/*     76481 : 스크롤 블록/셀 슬라이드 js      */
.empty__76481__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__76481__ p{font-size:17px;font-weight:bold}
.empty__76481__ dl{margin:0;text-align:left;color:#333}
.empty__76481__ dt{margin-bottom:5px;font-size:14px}
.empty__76481__ dd{margin:0;font-size:13px}


/*     78081 : 공백      */
.solid_line__78081__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__78081__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__78081__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__78081__ {height:30px}
}

/*     76484 : 타이틀 텍스트      */
<link href="https://fonts.googleapis.com/css?family=Noto+Sans+KR:700&display=swap" rel="stylesheet">

.title__76484__ {font-size:0; }
.title__76484__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:24px; font-weight:700; color:#317bb4; letter-spacing:-.05em; line-height:1.4em;
}
.title__76484__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__76484__.style_top p {padding-top:10px;}
.title__76484__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__76484__.style_right p {padding-right:14px;}
.title__76484__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__76484__.style_bottom p {padding-bottom:12px;}
.title__76484__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__76484__.style_left p {padding-left:14px;}
.title__76484__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__76484__.style_circle1 p {padding-left:18px;}
.title__76484__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__76484__.style_circle2 p {padding-left:18px;}
.title__76484__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media (min-width:1024px) {
.title__76484__ p {font-size:30px;}
}

/*     78080 : 실선      */
.solid_line__78080__ {display:block; position:relative; width:100%; height:80px;}
.solid_line__78080__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__78080__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__78080__ {height:80px;}
}

/*     76486 : 장문 텍스트      */
.textarea__76486__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em; word-break:keep-all;
}

